## node-inflection 1.12.0+ds

=== debian/changelog ===
node-inflection (1.12.0+ds-2) unstable; urgency=medium

  * Wrapping and sorting debian/control.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Sep 2019 02:06:50 -0400

node-inflection (1.12.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #935385)

 -- Andrius Merkys <merkys@debian.org>  Thu, 22 Aug 2019 01:36:12 -0400
