=== debian/control ===
Source: node-inflection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 mocha,
 node-should,
 pkg-js-tools,
Standards-Version: 4.4.0
Homepage: https://github.com/dreamerslab/node.inflection
Vcs-Browser: https://salsa.debian.org/js-team/node-inflection
Vcs-Git: https://salsa.debian.org/js-team/node-inflection.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-inflection
Architecture: all
Depends:
 node-should,
 ${misc:Depends},
Description: port of inflection-js to node.js module
 inflection-js is a port of the functionality from Ruby on Rails' Active Support
 Inflection classes into Javascript. inflection is a port of inflection-js to
 node.js npm package. Instead of extending JavaScript native String object like
 inflection-js does, inflection separate the methods to a independent package to
 avoid unexpected behaviors.
