=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-inflection-$1.tar.gz/,repack,repacksuffix=+ds \
 https://github.com/dreamerslab/node.inflection/releases .*/archive/v?([\d\.]+).tar.gz
