## node-inflection 1.13.2+ds

=== debian/changelog ===
node-inflection (1.13.2+ds-1) unstable; urgency=medium

  * New upstream version 1.13.2+ds
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Feb 2022 01:31:51 -0500

node-inflection (1.13.1+ds-1) unstable; urgency=medium

  * Team upload

  [ Andrius Merkys ]
  * Removing node-should from Depends as it is not used.
  * Marking test dependencies with <!nocheck>.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * New upstream version 1.13.1+ds
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 11:03:28 +0100
