=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- mocha,
- node-should,
- pkg-js-tools,
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+ mocha <!nocheck>,
+ node-should <!nocheck>,
+ dh-sequence-nodejs,
+Standards-Version: 4.6.0
 Homepage: https://github.com/dreamerslab/node.inflection
 Vcs-Browser: https://salsa.debian.org/js-team/node-inflection
 Vcs-Git: https://salsa.debian.org/js-team/node-inflection.git
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-inflection
 Architecture: all
 Depends:
- node-should,
  ${misc:Depends},
 Description: port of inflection-js to node.js module
  inflection-js is a port of the functionality from Ruby on Rails' Active Support
