=== debian/watch ===
version=4
opts=dversionmangle=auto,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-inflection-$1/,repack,repacksuffix=+ds \
 https://github.com/dreamerslab/node.inflection/releases .*/archive/.*/v?([\d\.]+).tar.gz
