## node-inflection 1.13.4+ds

=== debian/changelog ===
node-inflection (1.13.4+ds-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:41:20 +0100

node-inflection (1.13.4+ds-1) unstable; urgency=medium

  * New upstream version 1.13.4+ds
  * Tests no longer use mocha and should.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Sep 2022 03:44:50 -0400
