=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- mocha <!nocheck>,
- node-should <!nocheck>,
  dh-sequence-nodejs,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dreamerslab/node.inflection
 Vcs-Browser: https://salsa.debian.org/js-team/node-inflection
 Vcs-Git: https://salsa.debian.org/js-team/node-inflection.git
