## node-inflection 2.0.1

=== debian/changelog ===
node-inflection (2.0.1-1) unstable; urgency=medium

  * Use more standard debian/watch file for GitHub tags.
  * New upstream version 2.0.1
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 30 Dec 2022 02:01:18 -0500
