=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-nodejs,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dreamerslab/node.inflection
 Vcs-Browser: https://salsa.debian.org/js-team/node-inflection
 Vcs-Git: https://salsa.debian.org/js-team/node-inflection.git
